.index-section {
    @apply relative flex flex-col py-6;
}

.index-container {
    @apply relative p-6 m-auto flex flex-col mx-auto justify-center items-center;
}

.index-hero {
    @apply flex flex-col pt-6 max-w-3xl;

    @screen md {
        @apply pt-0;
    }
}

.index-hero__title {
    @apply text-center text-3xl text-neutral-100 font-black mb-8 font-display-1;

    @screen md {
        @apply text-5xl;
    }
}

.index-hero__sub-title {
    @apply text-center text-base text-neutral-200 leading-normal mb-10;

    @screen md {
        @apply text-xl;
    }
}

.index-hero__connect-container {
    @apply flex items-center text-center justify-center text-base h-12 font-display-1 mb-10;
}

.index-hero__button-container {
    @apply flex flex-row items-center justify-center text-center w-full;
}
